Foreman - Refactor #9524

Update to gettext_i18n_rails_js 1.x
02/24/2015 05:15 AM - Dominic Cleal

Status: Resolved

Priority: Normal

Assignee:

Category: Internationalization

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

gettext_i18n_rails_js 1.x is out, with a big refactor and new configuration style.

https://github.com/webhippie/gettext_i18n_rails_js

Related issues:
Related to Foreman - Tracker #3157: Rails 4.1 upgrade tasks
Related to Foreman - Bug #13033: plugin:gettext rake task doesn't load with g...

Closed
Closed

09/27/2013
01/07/2016

History

#1 - 02/24/2015 05:19 AM - Dominic Cleal

- Description updated

#2 - 02/24/2015 05:19 AM - Dominic Cleal

- Tracker changed from Bug to Refactor

#3 - 11/09/2015 09:50 AM - Dominic Cleal
- Related to Tracker #3157: Rails 4.1 upgrade tasks added

#4 - 12/18/2015 05:11 AM - Dominic Cleal

- Status changed from New to Resolved

Updated in #7230, no other changes required.

#5 - 01/07/2016 03:52 AM - Dominic Cleal

- Related to Bug #13033: plugin:gettext rake task doesn't load with gettext i18n_rails_js 1.x added
https://github.com/webhippie/gettext_i18n_rails_js
